Skip to content

Review Notes

This endpoint retrieves all review notes for a specific review type. Currently only supports “reggora” as the review_type. Only returns notes with review_note_type='lender' that are associated with lender-visible submissions.

GET https://sandbox.reggora.io/lender/review/<review_type>/notes

ParameterDescription
review_typeThe type of review notes to retrieve. Currently only supports “reggora”.
ParameterDefaultDescription
order_idNoneFilter notes by order ID (required).
submission_versionNoneFilter notes by submission version (optional).
FieldDescription
idThe unique identifier for the review note.
bodyThe text content of the review note.
order_idThe ID of the order associated with the note.
submission_versionThe submission version the note is associated with.
last_editedThe timestamp when the note was last edited (if applicable).
import requests
headers = {
'Authorization': 'Bearer {}'.format(REGGORA_AUTH_TOKEN),
'integration': '{}'.format(REGGORA_INTEGRATION_KEY)
}
# Example query parameters
query_params = {
'order_id': '688d421b2bfb82f7c92d4982',
'submission_version': '1'
}
response = requests.get('https://sandbox.reggora.io/lender/review/reggora/notes', params=query_params, headers=headers)
{
"status": 200,
"data": {
"count": 1,
"results": [
{
"id": "688d46fe148f8c02179954f5",
"body": "This is a review note for the lender.",
"order_id": "688d421b2bfb82f7c92d4982",
"submission_version": 1,
"last_edited": "2025-08-01 23:00:14.024000"
}
]
}
}